Summary:	Color targets from vendors for color calibration
Summary(pl.UTF-8):	Dane kolorów urządzeń na potrzeby kalibracji kolorów
Name:		shared-color-targets
Version:	0.1.4
Release:	1
License:	CC-BY-SA v3.0
Group:		Libraries
Source0:	http://people.freedesktop.org/~hughsient/releases/%{name}-%{version}.tar.xz
# Source0-md5:	3b21e062179ffc9c7d5b24f8afce7567
URL:		http://github.com/hughsie/shared-color-targets
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains target files for popular scanner calibration
targets.

%description -l pl.UTF-8
Ten pakiet zawiera pliki danych do kalibracji kolorów popularnych
skanerów.

%prep
%setup -q

%build
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%dir %{_datadir}/color/targets
%{_datadir}/color/targets/test.it8
%{_datadir}/color/targets/wolf_faust
%{_datadir}/shared-color-targets
%changelog
* Sat Oct 25 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/shared-color-targets.git;a=log;h=master

* Mon Apr 07 2014 Jakub Bogusz <qboosh@pld-linux.org> c449416
- updated to 0.1.4

* Thu Dec 05 2013 Jakub Bogusz <qboosh@pld-linux.org> b3f0fd1
- updated to 0.1.3

* Mon Dec 03 2012 Jan Rękorajski <baggins@pld-linux.org> c8adffb
- package color/targets dir
- rel 2

* Sat Dec 01 2012 Jakub Bogusz <qboosh@pld-linux.org> f6dff4c
- updated to 0.1.2

* Mon Feb 27 2012 Jakub Bogusz <qboosh@pld-linux.org> edc9973
- updated to 0.1.1

* Thu Nov 03 2011 Jakub Bogusz <qboosh@pld-linux.org> b532bda
- new

